<?php
set_time_limit('0');
include 'conf_ini.php';
  $time=time();
 $a=intval($_GET['a']);
 if($a==$p)
 {

  function full_del_dir ($directory)
  {
  $dirka = opendir($directory);
  while(($file = readdir($dirka)))
  {
    if ( is_file ($directory."/".$file))
    {
              //$filetime=fileatime($directory."/".$file);

      unlink ($directory."/".$file);

    }
    else if ( is_dir ($directory."/".$file) &&
    ($file != ".") && ($file != ".."))
    {
         //$filetime=fileatime($directory."/".$file);


      full_del_dir ($directory."/".$file);

      rmdir($directory."/".$file);


    }

  }

  closedir ($dirka);
  // rmdir($directory);

  }
  full_del_dir ('tmp');
  full_del_dir ('privat');


 }

?>